:root{
    --logo-color1:#005c7b;
    --logo-color2:#727376;
  }
@font-face {
    font-family: "phagspab";
    src: url("../assets/fonts/phagspab.otf") format("opentype");
    src: url("../assets/fonts/phagspab.woff") format("woff");
    src: url("../assets/fonts/phagspab.ttf") format("truetype");
    font-weight: bold;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "phagspab";
  }
.gyvsa{
    font-family: IMPACT;
}
.color1{
    color: var(--logo-color1);
}
.color2{
    color: var(--logo-color2);
}

body{
    /*background-image:url('../img/Llanta.png');
    background-size: cover ;
    background-size: 100%;
    background-repeat:no-repeat;*/
    position: relative;
    min-height: 100vh;
    padding-bottom: 100px;
}

.centrado{
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
}
.navsel{
	color: var(--logo-color1);
	-webkit-text-stroke: 1px #ffffff;
	text-shadow: 1px 1px 1px 1px #ffffff;
    font-family: "phagspab";
}
/* Barra de menu y Logo */
nav{
    position:relative;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    font-family: "phagspab";
    padding: 0 10% 0 25px;
    height: 100px;
    background-color: var(--logo-color1);
} 
nav .logo{
    float: left;
    width: 150px;
    height: 95%;
    display: flex;
    align-items: center;
    font-weight: bold;
    text-transform: uppercase;
}  
nav .list{
    float: right;
    padding: 0;
    padding-right: 100px;
    width: 30%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
nav .list li{
    list-style: none;
}
nav .list a{
    font-family: "phagspab";
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    padding-left: 15px;
    letter-spacing: 1px;
    padding-left: 45px;
}
nav .list a:hover{
   color: var(--logo-color1);
   -webkit-text-stroke: 1px #ffffff;
   text-shadow: 1px 1px 1px 1px #ffffff;
   font-family: "phagspab";
}

/*Barra de menu movil */
#toggle{
    position: absolute;
    top: -100px;
}
nav .icon-bars{
    display: none;
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}
nav .icon-bars .line{
    width: 30px;
    height: 5px;
    background-color: #ffff;
    margin: 5px;
    border-radius: 3px;
    transition: all .3s ease-in-out;
}

/* End Barra de Menu y Logo */

div h1{  
    font-family: IMPACT;
    font-size: 60px;
    color:var(--logo-color2); 
}
div h2{
    font-family: IMPACT;
    font-size: 38px;
    color: var(--logo-color2);
    padding: 10px;
}

.zoomimg{
    transition: width 0.5s, height 0.5s, transform 0.5s;
    -moz-transition: width 0.5s, height 0.5s, transform 0.5s;
    -webkit-transition: width 0.5s, height 0.5s, transform 0.5s;
    -o-transition: width 0.5s, height 0.5s, transform 0.5s;
}
.zoomimg:hover{
    transform : scale(1.2);
    -moz-transform : scale(1.2);
    -webkit-transform : scale(1.2);
    -o-transform : scale(1.2);
}

.container{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    align-content:center;
    text-align: center;
    background-color: var(--logo-color1);
}  
.padre{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    align-content:space-between;
}
.hijo{
    order:0;
    flex:0 1 auto;
    align-self:auto;
    height:auto;
    width:auto;
    text-align: center;
}

.send-btn { 
    background:var(--logo-color1);
    color: #fff;
    font-family: IMPACT;
    font-size: 20px;
    width: 300px;
    height: 40px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.send-btn2 {
    background:var(--logo-color2);
    color: #fff;
    font-family: IMPACT;
    font-size: 20px;
    width: 300px;
    height: 40px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.send-btn:hover{
    color: var(--logo-color2);
}
.send-btn2:hover{
    color: var(--logo-color1);
}
.btnflete {
    background:var(--logo-color1);
    color: #fff;
    font-family: IMPACT;
    font-size: 20px;
    width: 30%;
    height: 50px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.btnflete:hover{
  color: var(--logo-color2);
}

.lo{
    font-family: IMPACT;
    color:var(--logo-color2) ;
    font-size: 30px;
    letter-spacing: 15%;
    position: relative;
}
.ft{
    font-family: "phagspab";
    font-size: 30px;
    color: var(--logo-color2);
    position: relative;
}

.text{
    margin-right:100px;
    margin-left: 100px;
    text-align: center;
}  
.punto{
    font-family: 'Nunito Sans', sans-serif;
    color:var(--logo-color2) ;
    font-size: 19px;
    letter-spacing: 15%;
    position: relative;
    display: flex;
}

#foto{
    float: left;
}
#foto2{
    float: right;
}

.preguntas{
    margin-right:100px ;
    margin-left: 100px;
}
.pregunta{
    font-family: 'Nunito Sans', sans-serif;
    color: var(--logo-color2) ;
    font-size: 18px;
    text-align: justify;
    position: relative;
}  
.letf{
    font-family: IMPACT;
    color:var(--logo-color2) ;
    font-size: 25px;
    position: relative;
    display: flex;
}

/*
table{
    text-align: left;
    border-collapse: collapse;
}
tr,td{
    padding: 5px;
}
thead{
    background-color: #FDBA2F;
    border-bottom: solid 5px;
    color: white;
}
tr:nth-child(odd){
    background-color: #ddd;
}
.primer{
    background-color: #FDBA2F;
    font-family: IMPACT;
    letter-spacing: 1px;
}
*/

@media (max-width: 1250px){
    nav .logo{
        float: none;
        width: 150px;
        justify-content: center;
    }
    nav .list{
        float: none;
        position: fixed;
        z-index: 9;
        left: 0;
        right: 0;
        top: 100px;
        bottom: 100%;
        width: auto;
        height: auto;
        flex-direction: column;
        justify-content: space-evenly;
        background-color: #606163;
        overflow: hidden;
        transition: all .5s ease-in-out ;
    }
    nav .list a{
        font-size: 22px;
    }
    nav :checked ~ .list{
        bottom: 0;
    }
    nav .icon-bars{
        display: block;
    }
    footer{
        position: static;
    }
    .containert{
      display:block;
    }
    body{
        padding-bottom: 300px;
    }
    .ft{
        margin-left: 10px;
    }
    .text{
        margin-left: 50px;
        margin-right: 50px;
    }

    #foto{
        width: 10px;
    }
    #foto2{
        width: 10px;
    }

    .preguntas{
        margin-left: 50px;
        margin-right: 50px;
        text-align: justify;
    }
    .pre{
        display: block;
    }
  }